# makefile for tromjaro-theme-switcher
build:
	makepkg -s

install:
	pamac-installer tromjaro-theme-switcher-*.tar.zst

remove:
	pamac-installer --remove tromjaro-theme-switcher

clean:
	$(RM) -rf src/ pkg/ icons.zip *.tar.zst
